Subject: Video Screens in EB Elevator Cabs
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Feb 2000 01:25:00 -0800 (PST)

Beth, Mark - 

I think we are ready to move on implementing flat screen monitors in all of 
Enron Building passenger elevator cabs, i.e. proposal is for two 14" monitors 
per cab, one for Corporate content, other for local Houston messages.  Will 
try to flush mount them in the stainless steel cab panels, for a clean, 
attractive look.    

Technical details have generally been worked out between our group (Steve 
Woods and Harry Grubbs) and Enron's IT Dept.  such that  we know total costs 
are below $500K (more in $350-400K range plus whatever temporary, 
non-elevator monitors appropriate for Three Allen Center occupants).  We have 
a 3 month implementation schedule.

Content can be anything available on Enron's LAN (developed @ the desk top) 
or any video signal, i.e. Cable TV stations, tapes, etc.

Let me know next steps.  We can discuss funding sources.  - Bill